/* font */
@font-face {
  font-family: 'Pre';
  src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Thin.woff') format('woff');
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: 'Pre';
  src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Pre';
  src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Pre';
  src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'Pre';
  src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Pre';
  src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}

:root {
  /* color */
  --black02 : #020202;
  --black_3 : rgba(0,0,0,0.3);
  --grayc7 : #c7c7c7;
  --gray71 : #717171;
  --gray94 : #949494;
  --grayc4 : #c4c2c2;
  --gray58 : #585858;
  --gray76 : #767676;
  --gray70 : #707070;
  --grayac : #aca8a8;
  --white : #fff;

  /* font */
  --size10 : 10px;
  --size12 : 12px;
  --size13 : 13px;
  --size15 : 15px;
  --size16 : 16px;
  --size17 : 17px;
  --size18 : 18px;
  --size20 : 20px;
  --size22 : 22px;
  --size24 : 24px;
  --size30 : 30px;
  --size42 : 42px;
}

html {scroll-behavior: smooth;}
body {font-family: 'Pre' !important;}
/* section:not(.main-sec) {margin-top: 136px;} */
.container {max-width: 1800px; width: 100%; height: auto; margin: 0 auto; box-sizing: border-box;}

.page-tit {text-align: center; transition: all .3s;}
.page-tit .tit {margin-bottom: 25px; font-size: var(--size24); font-weight: 600; line-height: 1.21; color: var(--gray71);}
.page-tit .sub {font-size: var(--size16); font-weight: 300; line-height: 1.19; color: var(--gray71);}


/* 드래그 색상변경 */
::-moz-selection {
  background: #585858;
  color: #fff;
}
::selection {
  background: #585858;
  color: #fff;
}